Page 1 of 2 12 LastLast
Results 1 to 10 of 17
Discuss [1.1.1 (1.0.2)][updating mistake] How do you fix an update that went wrong? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I had a thread on here a few minutes ago where I asked for help ...
  1. #1
    Senior Professional Array

    Join Date
    Sep 2007
    Location
    Seattle/Ellensburg, Wa
    Posts
    111
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default [1.1.1 (1.0.2)][updating mistake] How do you fix an update that went wrong?

    I had a thread on here a few minutes ago where I asked for help with a problem upgrading. It had tons of great replies that were helping a lot, but it got deleted due to title conformity problems (presumably). Crap.

    I was updating a 1.1.1 unlocked tmobile iphone to 1.1.2, on my way to 1.1.3, and I forgot to install OkToPrep first. I was advised to go back to 1.1.1 by using the DFU mode to downgrade.

    I was just asking if I should then go about my upgrade as described on iphone.unlock.no: http://iphone.unlock.no/#how-to-jail....1.2-and-1.1.3
    or if I should update directly to 1.1.3 and use ZiPhone.

    Is it safe to go directly from 1.1.1 (actually a non-jailbroken 1.1.2 as of right now!) to 1.1.3?



  2. #2
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Ok.You are back.

    If you want to go to 1.1.3 then just RESTORE to 1.1.3 through itunes and then use ziphone to activate/jailbreak/unlock.

    If you want 1.1.2 then put phone in DFU.RESTORE to 1.1.1.Jailbreak from i.unlock.no.Install Oaktoprep.Upgrade to 1.1.2.Jailbreak/activate.Unlock with Anysim1.2.1u.
    First ever Apple product I bought : iPhone.

  3. #3
    Senior Professional Array

    Join Date
    Sep 2007
    Location
    Seattle/Ellensburg, Wa
    Posts
    111
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    I want 1.1.3. I was just confused because I trust iphone.unlock.no and it said the only way was to go through the updates sequentially. I guess that is no longer the case!

    So, you are saying I should download the 1.1.3 firmware on my own, load it onto my phone using the DFU mode trick, then run ZiPhone to jailbreak+unlock it.........right? As far as everyone knows it's totally fine to load 1.1.3 straight away from 1.1.1?

    Thanks again for all your help! You guys are awesome.

  4. #4
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Yes you should have no problems by restoring to 1.1.3 and then using ziphone to a/j/u.

    I used ziphone to a/j my friend's 1.1.1 phone after upgrading to 1.1.2.Only problem I had was with youtube.Tried all types of fixes but the dam thing wont work.

    Did a restore to 1.1.1/jailbreak/Oaktoprep/Upgrade to 1.1.2/Jailbreak and that got the youtube working.Don't know why had that problem with ziphone.But that was with 1.1.2 as my friend did not want to upgrade to 1.1.3.

    I think you will not have any problems if you do a "RESTORE" to 1.1.3 rather than an upgrade.
    First ever Apple product I bought : iPhone.

  5. #5
    Senior Professional Array yuhackman's Avatar

    Join Date
    Jan 2008
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Wink

    Quote Originally Posted by Alexbo View Post
    I want 1.1.3. I was just confused because I trust iphone.unlock.no and it said the only way was to go through the updates sequentially. I guess that is no longer the case!

    So, you are saying I should download the 1.1.3 firmware on my own, load it onto my phone using the DFU mode trick, then run ZiPhone to jailbreak+unlock it.........right? As far as everyone knows it's totally fine to load 1.1.3 straight away from 1.1.1?

    Thanks again for all your help! You guys are awesome.
    Yes that is exactly what nab7007 told you to do ..... you can go DIRECTLY from any fiemware 1.0.2,1.1.1,1.1.2 as log it has BL 3.9/4.6 and RESTORE (clean install and fix some mess) via iTunes to 1.1.3 then apply ZiPhone or eZiPhone, and you are done .... You will end up with 1.1.3SW, 04.02BB UNLOCKED and working iPhone, and i preasume that is want you wantet in the firt place ....

    Happy Hacking ...


  6. #6
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Quote Originally Posted by yuhackman View Post
    Yes that is exactly what nab7007 told you to do ..... you can go DIRECTLY from any fiemware 1.0.2,1.1.1,1.1.2 as log it has BL 3.9/4.6 and RESTORE (clean install and fix some mess) via iTunes to 1.1.3 then apply ZiPhone or eZiPhone, and you are done .... You will end up with 1.1.3SW, 04.02BB UNLOCKED and working iPhone, and i preasume that is want you wantet in the firt place ....

    Happy Hacking ...
    3.9BL phone will have a 04.03 BB
    First ever Apple product I bought : iPhone.

  7. #7
    Senior Professional Array

    Join Date
    Sep 2007
    Location
    Seattle/Ellensburg, Wa
    Posts
    111
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Ah, I see. restore instead of upgrade. Got it. Will do! I'm a bit nervous about this whole DFU process, but hopeully it goes smoothly. This is what I get for rushing the process last time... Thanks again. Im currently downloading 1.1.3 firmware...
    Last edited by Alexbo; 02-27-2008 at 08:31 AM.

  8. #8
    Senior Professional Array yuhackman's Avatar

    Join Date
    Jan 2008
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Question

    Quote Originally Posted by nab7007 View Post
    3.9BL phone will have a 04.03 BB
    Mine is week 32, so BL3.9, when 1.1.3 weent out i did firs soft upgrade, and after ziphone a full RESTORE to 1.1.3 and than ZiPhone (v1.0, or 1.1), bud i ended up with 1.1.3 AND 4.02BB so i upgraded bb via instaler to 4.03 used AnySim 1.3 and now i have 1.1.3 with 4.03BB, maybe Zibree changed something between versions .... ?

  9. #9
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Ziphone uses Anysim 1.3 to unlock 3.9 BL phones which will unlock it in the new BB.Thats why people are using it to downgrade bootloader so that they can enjoy the new 04.03 BB with the Google locator.

    If I remember correctly I used ziphone -a -j on my 3.9 BL phone and then used Anysim 1.3 when the ziphone came out first.I think it did not unlock the 3.9BL phones back then.Anysim 1.3 was added in the later versions of ziphone.
    Last edited by nab7007; 02-27-2008 at 08:37 AM.
    First ever Apple product I bought : iPhone.

  10. #10
    Senior Professional Array

    Join Date
    Sep 2007
    Location
    Seattle/Ellensburg, Wa
    Posts
    111
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    That's interesting. So are you saying that phones with the newer bootloader don't work with the locator feature, but older ones do? Does that mean I should be in the clear? I'm assuming there's some long tutorial about how to fix this problem too in my future...


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. update 3g with pwnage 4.1.2 wrong ipsw-file
    By tschensie in forum PwnageTool
    Replies: 7
    Last Post: 10-28-2010, 11:03 PM
  2. Replies: 28
    Last Post: 02-03-2008, 11:42 PM
  3. [1.1.2 (1.1.1 OTB)] update went wrong
    By McMark in forum General
    Replies: 2
    Last Post: 01-25-2008, 05:38 PM
  4. Replies: 11
    Last Post: 09-17-2007, 01:21 AM
  5. Replies: 0
    Last Post: 07-13-2007, 01:11 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:19 AM.
twitter, follow us!